

#menu #naviagtion_menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu #naviagtion_menu a {
	display: block;
	padding: 17px 16px;
	margin:0 2px 0 1px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;;
	text-decoration: none;
	outline: none;
	font-size: 17px;
	color:#333333;
}

#menu #naviagtion_menu li a.active, #menu #naviagtion_menu li a:hover, #menu #naviagtion_menu li:hover a, #menu #naviagtion_menu li.active-trail a {
		color: red;
}

#menu #naviagtion_menu li {
	float: left;
	list-style: none;
}
#menu #naviagtion_menu ul li {
	background: #FFFFFF;
}
#menu #naviagtion_menu ul li.last {
	background:none;
}
#menu #naviagtion_menu li ul li {
	margin:0;
}

#menu #naviagtion_menu li:hover, #menu #naviagtion_menu li.active-trail {

}

/*** First Level menu ****/

.divmenu {
	
}

#menu #naviagtion_menu li ul:after{
	*content: "jakis tekst";
}

#menu #naviagtion_menu li ul {
	background:#ffffff;
    border: 0px solid #FFFFFF;
    margin: 0 0 0 0;
	display: table-column-group;
    position: absolute;
	left: -200em;
    width: 100%;
    z-index: 146;
    
    *margin-left:-800px;
		margin-top: -10px;
	
}

#menu #naviagtion_menu li:hover ul {
	left: auto;
}

#menu #naviagtion_menu li ul li a {
	font-size:12px;
}

#menu #naviagtion_menu li ul li a {
    margin: 0;
    padding: 7px 11px;
    width: 182px;
}

#menu #naviagtion_menu li li ul li a {
    margin: 0;
    padding: 7px 11px;
    width: 182px;
}

#menu #naviagtion_menu li ul li a:hover, #menu #naviagtion_menu li ul li a.active,
 #menu #naviagtion_menu li ul li.active-trail a.active-trail, #menu #naviagtion_menu li ul li:hover a,
 #menu #naviagtion_menu li:hover ul li a:hover,  #menu #naviagtion_menu li:hover ul li a.active,
 #menu #naviagtion_menu li ul li.expanded:hover a, #menu #naviagtion_menu li ul li.expanded:hover li a:hover,
 #menu #naviagtion_menu li ul li.expanded:hover li a.active-trail,
  #menu #naviagtion_menu li ul li.sfHover a
{
	background:url(../images/smun-bg.gi) repeat;
	*color:#fff;
}

#menu #naviagtion_menu li ul li.expanded:hover a {
	border-right:none;
}

#menu #naviagtion_menu li ul li {
	background:url(../images/lilispe.gi) repeat-x bottom left;
	padding:2px;
}

#menu #naviagtion_menu li:hover ul li a, #menu #naviagtion_menu li ul li.expanded:hover li a {
	color:#544645;
	background:none;
}

/*** Second Level menu ****/

#menu #naviagtion_menu li ul{
	width: 100%;
	height: 400px;
	opacity: 0.95;
	position: absolute;
	float:left;
	display: block;
}



#menu #naviagtion_menu li ul a{

	font-weight: bold;
}

#menu #naviagtion_menu li ul li ul a{
	font-weight: normal;
}

#menu #naviagtion_menu li ul li{
	display: inline-table;
	width: 155px;
	font-weight: bold;
}

#menu #naviagtion_menu li ul li ul{
	display: inline-table;
	width: 155px;
}